@media print {
	#container {
	 padding: 0;
	 margin: 0 auto;
	 text-align: left;
	 position: relative;
	 }
	#thisPage {
		display: inline;
		color: black;
	}
	#thisPage h2 {
		font-size: 2em;
		font-weight: bolder;
		padding: 10px;
	}
	#pullquote {display:none;}
	#pullquote2 {display:none;}
	#imageStrip {display:none;}
	#login {display:none;}
	#linkList {display:none;}
	#heading h1 {display:inline;font-size:2em;}
	#footer {display:none;}
}
@media screen {
	#container {
	 padding: 0;
	 width: 890px !important; /* mozilla measurement */
	 width /**/: 893px; /* the IE measurement */
	 margin: 0 auto;
	 text-align: left;
	 position: relative;
	 border: 1px solid #3B5176;
	 border-top: 0;
	 }
	#thisPage {
		position: absolute;
		top: 233px !important; /* moz */
		top: /**/ 230px; /* ie */
		left: 12px;
		color: white;
	}
	#thisPage h2 {
		font-size: 1.8em;
		font-weight: bolder;
		padding: 10px;
	}
	#pullquote {
	 width:220px !important; /* mozilla */
	 width /**/: 245px; /* IE */
	 padding:10px;
	 padding-right: 20px;
	 float:left;
	 font-family: tahoma,arial,helvetica,sans-serif;
	 font-size:24px;
	 line-height:1.3em;
	 color:#ED7600;
	 text-align:center;
	}
	#pullquote2 {
	 width:220px !important; /* mozilla */
	 width /**/: 245px; /* IE */
	 padding:10px;
	 padding-right: 20px;
	 float:right;
	 font-family: tahoma,arial,helvetica,sans-serif;
	 font-size:24px;
	 line-height:1.3em;
	 color:#ED7600;
	 background-color: #D2DFE9;
	 text-align:center;
	}
	#imageStrip {
	 /* background: #3B5176 url(../images/inlandseaStrip.jpg); */
	 background: #3B5176 url(../images/distinctStrip.jpg);
	 background-repeat: no-repeat;
	 width:100%;
	 /* height:153px; */
	 height: 185px;
	 vertical-align: bottom;
	}
	#login {
	 position: absolute;
	 top: 0px;
	 left: 721px;
	 width: 162px !important; /* moz */
	 width /**/: 172px; /* IE */
	 font-size: 10px;
	 padding: 4px;
	 text-align:right;
	}
	#linkList {
	 position: absolute;
	 background: #fff url(../images/linkPaleFade3.gif) repeat-y;
	 top: 300px;
	 left: 680px;
	 width: 220px !important; /* moz */
	 width /**/: 230px; /* IE */
	 font-size: 10px;
	 line-height: 1.2em;
	 padding: 4px;
	 border: 1px solid #3B5176;
	 }
	 
	 #linkListImage {
	position: absolute;
	top: 280px;
	left: 680px;
	width: 200px!important;
	width /**/: 200px;
	font-size: 10px;
	line-height: 1.2em;
	padding: 4px;
	text-align: left;	
	  }
	 
	#heading h1 {
	 width:363px;
	 text-indent: -2000em;
	 background:0;
	 background-image: url(../images/chocolate.gif); 
	}
	#footer {
	 margin: 0;
	 padding: 2px 4px;
	 text-align: center;
	 border-top:1px solid #3B5176;
	 background: #3B5176;
	 color: #aaa;
	 }
}

/* items that aren't specifically print OR screen */

/* ---------- misc ---------- */

* {
 padding: 0;
 margin: 0;
 }
body	{
 background: #fff;
 color: #666;
 font: 11.4px/1.8em Verdana, Arial, Helvetica, sans-serif;
 text-align: center;
 }
acronym {
 cursor: help;
 }

/* ---------- div ---------- */

#heading {
 margin:5px;
 margin-top: 0;
}
#mainCopy div {
background: #fff;
 padding: 5px 20px;
 width: 630px !important; /* moz */
 width /**/: 670px; /* IE */
 }
#feature img {
  position: relative;
  float: left;
  margin-right: 5px;
 }
#feature img.thumb {
  margin-top: 4px;
  border: 1px solid #3B5176;
 }
#linkList p.pullquote {
 width:200px !important; /* mozilla */
 width /**/: 225px; /* IE */
 padding:10px;
 float:left;
 font-family: tahoma,arial,helvetica,sans-serif;
 font-size:24px;
 line-height:1.3em;
 color:#ED7600;
 text-align:left;
}
#linkList img {
  position: relative;
  float: left;
  margin-right: 3px;
 }
 #linkList p.credit {
  font-size: 0.9em;
  color: #999;
  padding-top: 0;
  margin-top: 0;
  padding-left: 10px;
  text-align: right;
 }
 
/* ---------- h1, h2, h3 ---------- */

h1, h2, h3 {
 font-weight: normal;
 font-size: 1.0em;
 line-height: 1.0em;
 /* text-indent: -2000em; */
 display: block;
 }
h1 {
 width: 500px;
 height: 80px;
 background: #fff url(h1.gif) no-repeat 0 100%;
 }
#mainCopy h3 {
 width: 231px;
 height: 27px;
 background-repeat: no-repeat;
 }
#feature h3 { background-image: url(h3_02.gif); }

#linkList h2 {
 color: #3B5176;
 font-size: 1.8em;
 width: 210px;
 height: 20px;
 margin-bottom: 4px;
 border-bottom: 1px dotted gray;
 }
.select {background-image: url(h3_06.gif); }
.archives {background-image: url(h3_07.gif); }
.resources {background-image: url(h3_08.gif); }

/* ---------- p ---------- */

p {
 padding-top: 5px;
 }
.p1 {
 padding-top: 2px;
 }
p .head {
 font-size:1.2em;
 color:#3B5176;
 font-weight:bold;
}

/* ---------- ul, li ---------- */

#primaryNav {
 padding-top:160px;
 padding-right:10px;
 list-style: none;
 color: white;
 font-family: arial,helvetica,sans-serif;
 font-size: 15px;
 font-weight: bold;
 text-align: right;
 vertical-align: bottom;
}
#primaryNav li {
 display: inline;
 padding: 0 10px;
}
#primaryNav li:hover {
 color: #ED7600;
}
ul, li {
 list-style: none;
 }
#linkList li {
 padding-left: 15px;
 margin-bottom: 10px;
 background: url(../images/ball.gif) no-repeat;
}
#feature ul, li {
 list-style: disc;
}
#feature ol, #feature ul {
 margin-left: 20px !important; /* moz */
 margin-left: /**/ 30px;
}
#feature ol li {
 list-style-type: decimal;
}
#linkList ul {
 margin-left: 0;
}
#linkList ul li {
 list-style: none;
}
/* ---------- a ---------- */

a {
 text-decoration: none;
 }
#primaryNav a {
 color: white;
}
#primaryNav a:hover {
 color: #ED7600;
}
#feature a {
 color: #ED7600;
 font-weight: bolder;
 border-bottom: 1px dotted #3B5176;
}
#feature a:hover, #feature a:active {
 color:#3B5176;
}
#linkListImage li {

}
#linkListImage a {
	color:#ED7600;
	
	font-family:tahoma, arial, helvetica, sans-serif;
	font-size:18px;
	line-height:1.3em;
	text-transform: lowercase;
	
	text-align: left;
}

#linkListImage a:hover{
 
 color: #3B5176;
}
#footer a, #linkList a {
 color: #aaa;
 }
#footer a:hover, #footer a:active, #linkList a:hover, #linkList a:active, #lselect a.c:hover, #lselect a.c:active {
 color: #fff;
 }
 
/* -------- forms -------- */
input {
 margin:0px;
 font-size:10px;
}
input.long {
 width: 200px;
}
select {
 font-size:10px;
}
label {
 font-weight:bold;
}
#login input {
 width:80px;
}
#login label {
 font-weight:normal;
 vertical-align:top;
}
table {
 border:1px solid #71AAD4;
 background: #D2DFE9;
 padding: 0;
 font-size: 1em;
}
#contact {
 width: 600px;
}
#contact textarea {
 width: 446px;
 height: 140px;
 font-family: arial,helvetica,times new roman,sans-serif;
 font-size: 1em;
}
table caption {
 font-weight: bold;
 font-style: italic;
 padding: 10px 0;
}
th {
 padding: 2px !important;
 padding: /**/ 3px;
 line-height: 12px;
 text-align: left;
}
td {
 padding: 2px !important;
 padding: /**/ 3px;
 margin: 0;
 border: 0;
 line-height: 14px;
 vertical-align: top;
}
td.submit {
 text-align: center;
}
td.vertmiddle {
 vertical-align: middle;
}
tbody td {
 border-top: 1px solid #71AAD4;
}
#feature p.divider {
 margin: 10px 0;
 padding: 0;
 border-bottom: 1px dotted #3B5176;
}
address {
 padding: 6px 0;
 font-weight: bold;
 text-align: right;
}
.noborder {
	border-collapse: collapse;
	border: 0px none;
	background-position: center;
	background-color: #FFFFFF;	
}
#lendermatrix table{
	background-color: #FFFFFF;
}
#lendermatrix td{
	background-color: #FFFFFF;
	border-collapse: collapse;
	border: 0px none;
	background-position: center;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
#lendermatrix img{
	float: none;	
}
.red {
	color: #FF0000;
	font-weight: bold;
}
.emphasis {
	font-weight: bold;
}